Subject: Wisconsin Public Service Corp. proposal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 21 Nov 2000 07:57:00 -0800 (PST)

Karen,
 I have reviewed the redline document that Debra Perlingiere spent time on.  
It is not a finished product and needs a great deal of work.  I will continue 
to work on it.  Apparently the redlining must have been confusing and I need 
to start fresh.  I will try to get the redline to you as soon as possible.  
If we need to put something in place before the contract is executed, maybe 
we can document the transaction under the existing GISB contract currently in 
place between the parties and agree that the transaction will be rolled up 
under the new master once the Master is executed.